#include <stdio.h>
#include <stdlib.h>
#include "hackers.upb.h"
#include "hackers.upb_minitable.h"

int main(void) {
    upb_Arena *arena = upb_Arena_New();
    Campaign *c = Campaign_new(arena);
    (void)c;
    printf("name: %.*s\n", (int)Campaign_name(c).size, Campaign_name(c).data);
    upb_Arena_Free(arena);
    return 0;
}
